Endpoint Vulnerability

Security Vulnerability CVE-2020-16035 for Google Chrome

Description

Insufficient data validation in cros-disks in Google Chrome on ChromeOS prior to 87.0.4280.66 allowed a remote attacker who had compromised the browser process to bypass noexec restrictions via a malicious file.

Affected Products

Google Chrome

References

CVE-2020-16035,